.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-22745756-6ae4-145f-5d9d-b7fc58fdf61a {
display: none !important;
}
.lfr-layout-structure-item-d7b168c6-da2a-6e92-cb48-695ae7fa6ca0 {
display: none !important;
}
